Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2584 closed task (fixed)

Update Getting Started Guide

Reported by: Chris Johns Owned by: Chris Johns
Priority: high Milestone: 4.11
Component: doc Version: 4.10
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Description

Update the Getting Started guide to REST format.

The Getting Started Guide needs major work for 4.11.

Change History (3)

comment:1 Changed on 06/16/16 at 01:35:48 by Chris Johns

Owner: set to Chris Johns
Status: newaccepted

comment:2 Changed on 01/14/17 at 20:53:01 by Chris Johns

Resolution: fixed
Status: acceptedclosed

Getting started has been moved into the RTEMS User Guide.

comment:3 Changed on 10/10/17 at 06:06:29 by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.